<div data-sticky-container class="main-header">
    <div class="header" data-sticky data-options="marginTop:0;" data-sticky-on="small">
        <div class="row full-width">
            <div class="column medium-9 small-6">
                <div class="logo">
                    <a href="{{siteUrl}}"><img src="{{ header.companyLogo.first().url }}" width="54" height="54" alt="{{ header.companyLogo.first().title }}"></a>
                </div>
                <div class="menu animatedParent animateOnce" data-sequence="100">
                    <div class="menu">
                        <ul>
                            {% for item in craft.entries.section('topMenu').level(1) %}
                                <li id="menu-item-{{ item.id }}" class="menu-item ">
                                    <a class="underline" href="{{ item.menuItemLink.url }}">{{ item.menuItemTitle }}</a>
                                </li>
                            {% endfor %}
                        </ul>
                    </div>
                </div>
            </div>
            <div class="column medium-3 small-6">
                <div class="header-action">
                    <a href="#"><span class="icon-search"></span></a>
                    <span class="menu-button trigger" id="trigger-overlay">
                        <span></span>
                        <span></span>
                        <span></span>
                        <span></span>
                    </span>
                </div>
            </div>
        </div>
</div>
</div>
